@media (max-width:991px) {


    .home-product-grid,
    .stats-section,
    .info-section,
    .top-footer,
    .infra-grid {
        grid-template-columns: 1fr 1fr;
    }

    .welcome-section {
        grid-template-columns: 1fr 2.5fr;
        gap: 30px;
    }

    .infrastructure-grid {
        grid-template-columns: 1fr 2fr;
    }

    .stats-section>div {
        margin: auto;
    }

    .faq-grid,
    .why-choose-us,
    .about-main-content,
    .contact-grid {
        grid-template-columns: 1fr;
    }

    .wcu-content {
        padding: 60px 20px;
    }

    .why-choose-us img,
    .product-sidebar,
    .navbar-wrap,
    .top-header,
    .main-header .btn-primary {
        display: none;
    }

    .about-main {
        background-image: linear-gradient(90deg, #272626 34%, #272626 20%);
        padding-inline: 20px;
    }


    .products-grid,
    .catalogue-grid {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .product-detail-grid {
        grid-template-columns: 1fr;
    }

    .contact-form-wrap {
        padding: 36px 28px;
    }


    .main-header .sidebar-button {
        display: block;
    }

}

@media (max-width:768px) {

    .infrastructure-grid,
    .home-product-grid,
    .stats-section,
    .info-section,
    .welcome-section,
    .top-footer,
    .infra-grid {
        grid-template-columns: 1fr;
    }

    .home-product-logo {
        top: 0;
    }

    .stats-section {
        gap: 80px;
    }

    .stats-section>div,
    .number-wrap {
        width: 100%;
    }

    .products-grid,
    .catalogue-grid {
        grid-template-columns: 1fr 1fr;
    }

    .contact-form-grid {
        grid-template-columns: 1fr;
    }
}

@media (max-width:580px) {

    .products-grid,
    .catalogue-grid {
        grid-template-columns: 1fr;
    }

    .breadcrumb {
        padding: 80px 0 80px 0;
    }

}